import 'package:flutter/widgets.dart';

Future<bool> checkExisting(dynamic table, TextEditingController controller) async {
  try {
    final uuid = await table.getUUID(controller.text);
    return uuid.isNotEmpty;
  } catch (e) {
    return false;
  }
}
